4 Replies Latest reply on Jan 5, 2015 9:41 PM by A.T. Romano

    Just purchased and downloaded pe 13. While installing, I found out pe13 is not compatible with my OSX 7.5 system. Any Idea's on how to swap for pe 12? It's not available on the Adobe web site. Any suggestions would be appreciated. Thanks

    daleroach

      Just purchased and downloaded pe 13. While installing, I found out pe13 is not compatible with my OSX 7.5 system. Any Idea's on how to swap for pe 12? It's not available on the Adobe web site. Any suggestions would be appreciated. Thanks